libpango1.0_0-1.40.6-1.mga6.i586.rpm


Advertisement

Description

libpango1.0_0 - System for layout and rendering of internationalized text

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libpango1.0_0
Package version 1.40.6
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 504.88 KB
Download size 175.61 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
A library to handle Unicode strings as well as complex bidirectional
or context dependent shaped strings.
It is the next step on Gtk+ internationalization.

Alternatives

Package Version Architecture Repository
libpango1.0_0-1.40.6-1.1.mga6.i586.rpm 1.40.6 i586 Mageia Core Updates Testing
libpango1.0_0 - - -

Requires

Name Value
libX11.so.6 -
libXft.so.2 -
libXrender.so.1 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libcairo.so.2 -
libfontconfig.so.1 -
libfreetype.so.6 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libharfbuzz.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpango-1.0.so.0 -
libpangoft2-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libthai.so.0 -
libthai.so.0(LIBTHAI_0.1) -
pango == 1.40.6

Provides

Name Value
libpango == 1.40.6-1.mga6
libpango-1.0.so.0 -
libpango1.0 == 1.40.6-1.mga6
libpango1.0_0 == 1.40.6-1.mga6
libpango1.0_0(x86-32) == 1.40.6-1.mga6
libpangocairo-1.0.so.0 -
libpangoft2-1.0.so.0 -
libpangoxft-1.0.so.0 -

Conflicts

Name Value
gir-repository < 0.6.5

Obsoletes

Name Value
libpango1.0_0-modules < 1.37.0

Download

Type URL
Binary Package libpango1.0_0-1.40.6-1.mga6.i586.rpm
Source Package pango-1.40.6-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpango1.0_0 rpm package:
    # urpmi libpango1.0_0

Files

Path
/usr/lib/libpango-1.0.so.0
/usr/lib/libpango-1.0.so.0.4000.6
/usr/lib/libpangocairo-1.0.so.0
/usr/lib/libpangocairo-1.0.so.0.4000.6
/usr/lib/libpangoft2-1.0.so.0
/usr/lib/libpangoft2-1.0.so.0.4000.6
/usr/lib/libpangoxft-1.0.so.0
/usr/lib/libpangoxft-1.0.so.0.4000.6

Changelog

See pango-1.40.6-1.mga6.i586.rpm changelog.

See Also

Package Description
libpangomm2.4-devel-2.40.1-1.mga6.i586.rpm Headers and development files of pangomm
libpangomm2.4-static-devel-2.40.1-1.mga6.i586.rpm Static libraries of pangomm
libpangomm2.4_1-2.40.1-1.mga6.i586.rpm C++ interface for the pango library
libpangox-devel-0.0.2-6.mga6.i586.rpm Compatibility library providing the obsolete pangox library
libpangox1.0_0-0.0.2-6.mga6.i586.rpm Compatibility library providing the obsolete pangox library
libpano13-devel-2.9.19-3.mga6.i586.rpm Headers for developing programs that will use libpano13
libpano13-tools-2.9.19-3.mga6.i586.rpm Panorama Tools library
libpano13_3-2.9.19-3.mga6.i586.rpm Panorama Tools library
libpaper-devel-1.1.24-7.mga6.i586.rpm Library for handling paper characteristics (development files)
libpaper1-1.1.24-7.mga6.i586.rpm Library for handling paper characteristics
libparaview-static-devel-5.3.0-1.mga6.i586.rpm Static development files for ParaView
libpari-devel-2.7.2-4.mga6.i586.rpm Development files for PARI shared library
libpari4-2.7.2-4.mga6.i586.rpm Shared PARI library
libparpack-devel-3.3.0-3.mga6.i586.rpm Files needed for developing ARPACK based applications
libparpack2-3.3.0-3.mga6.i586.rpm Runtime libraries for PARPACK
Advertisement
Advertisement